<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/recommend"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:focusable="true"
    android:focusableInTouchMode="true"
    android:gravity="center"
    android:descendantFocusability="blocksDescendants">

    <com.facebook.drawee.view.SimpleDraweeView
        android:id="@+id/ivPic"
        android:layout_width="@dimen/d_146dp"
        android:layout_height="@dimen/d_198dp"
        android:clickable="false"
        android:scaleType="fitXY" />
    <TextView
        android:id="@+id/name"
        android:layout_width="@dimen/d_146dp"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/d_138dp"
        android:background="@drawable/children_detail_text_bg"
        android:layout_alignParentBottom="true"
        android:ellipsize="marquee"
        android:clickable="false"
        android:focusable="false"
        android:focusableInTouchMode="false"
        android:gravity="center"
        android:padding="@dimen/d_4dp"
        android:marqueeRepeatLimit="3"
        android:singleLine="true"
        android:includeFontPadding="false"
        android:textColor="#eeeeee"
        android:textSize="@dimen/s_16sp" />
</RelativeLayout>
